<?xml version="1.0" standalone="yes"?>
<xs:schema id="DSFactor" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
  <xs:element name="DSFactor" msdata:IsDataSet="true" msdata:MainDataTable="TDetailFactorManagment" msdata:UseCurrentLocale="true">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="TDetailFactorManagment">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="IdFactor" type="xs:long" minOccurs="0" />
              <xs:element name="Id" type="xs:int" minOccurs="0" />
              <xs:element name="KindStone" type="xs:string" minOccurs="0" />
              <xs:element name="Count" type="xs:int" minOccurs="0" />
              <xs:element name="Length" type="xs:double" minOccurs="0" />
              <xs:element name="Width" type="xs:double" minOccurs="0" />
              <xs:element name="Measure" type="xs:string" minOccurs="0" />
              <xs:element name="Price" type="xs:long" minOccurs="0" />
              <xs:element name="PriceAll" type="xs:long" minOccurs="0" />
              <xs:element name="Date" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>